html,body,header,aside,main {
    margin: 0;
    padding: 0;
}

* {
    box-sizing: border-box;
}

body {
    animation: fadeInAnimation ease 4s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

h1,h2,h3,h4,h5,h6,p,b,a,span,i,li,input,label,textarea {
    font-family: "Cormorant Garamond", serif;
}

.container {
    width: 100vw;
    height: min-content;
    position: relative !important;
}

.row {
    display: flex;
    flex-flow: row nowrap;
}

.column {
    padding: 32px;
}
.column#left {
    width: 60%;
    background: url("./assets/top-cover-sm.jpg");
    background-repeat: no-repeat;
    background-position: 40% 50%;
    background-size: cover;
    height: 100vh;
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-end;
    align-items: start;
    padding: 64px;
}

.column#left * {
    color: #fff;
    margin: 0;
}

.column#left h1 {
    font-size: 70px; /* 56 */
    font-weight: 400;
}

.column#left p {
    font-size: 24px; /* 24 */
    font-weight: 600;
    font-family: Arial, Helvetica, sans-serif;
}

.column#right {
    width: 40%;
    background:   
        url("./assets/gold_flowers_transparent_bottom_left.png") bottom left no-repeat,
        url("./assets/gold_flowers_transparent_top_right.png") top right no-repeat,
        #fffbf4;
    background-size: 30%, 52%;
    height: 100vh;
    overflow-y: auto;
}

.column#right .illustrate-scroll {
    position: fixed;
    bottom: 32px;
    left: 50%;
    background: url("./assets/icons/chevron-down.svg") 50% calc(100vh - 56px) no-repeat;
    background-size: 32px 32px;
    background-attachment: fixed;
    transition: background .3s ease;
}

.column#right.end .illustrate-scroll {
    background-position-y: 100vh;
}

.page {
    min-height: calc(100vh - 64px);
    display: flex;
    flex-flow: column nowrap;
    padding: 120px 0;
}

.divider {
    height: 1px;
    width: 80%;
    margin: 32px auto;
    background: linear-gradient(to right, rgba(204,158,84,0), rgba(204,158,84,1), rgba(204,158,84,0));
}

.centered {
    text-align: center;
}

.page.intro {
    justify-content: center;
    align-items: center;
    position: relative;
}

.page.intro h3 {
    font-size: 40px; /* 32px */
    font-weight: 400;
}

h2 {
    font-size: 2em;
}

p {
    font-size: 20px;
}

.icon-gold {
    fill: rgb(204, 158, 84);
}

.text-gold {
    color: rgb(204, 158, 84);
}

.italic {
    font-style: italic;
}

.schedule {
    text-align: center;
}

@keyframes fadeInAnimation {
    0% {
        opacity: 0;
    }

    10% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}


@media screen and (max-width: 960px) {
    .row {
        flex-flow: row wrap;
    }

    .column {
        min-width: 100%;
        width: 100%;
    }

    .column#left {
        height: 90vh;
        z-index: 5;
    }

    .column#right {
        background-size: 30%, 52%;
        overflow-y: initial;
        background-attachment: fixed;
        min-height: max-content;
    }
}